CVE-2021-29338

Integer Overflow or Wraparound in conan/openjpeg

Identifier

CVE-2021-29338

Package Slug

conan/openjpeg

Vulnerability

Integer Overflow or Wraparound

Description

Integer Overflow in OpenJPEG allows remote attackers to crash the application, causing a Denial of Service (DoS). This occurs when the attacker uses the command line option -ImgDir on a directory that contains files.

Affected Versions

Version 2.4.0

Solution

Unfortunately, there is no solution available yet.

Last Modified

2021-04-23

source